function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","xasession");
x.t("parameter","description");
x.t("description","xasession");
x.t("end-call","xasession");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxasession_getsession");
x.t("cobol","call");
x.t("ems","session");
x.t("returning","tibems-status");
x.t("session","cobol");
x.t("session","returning");
x.t("session","session");
x.t("session","function");
x.t("session","usage");
x.t("session","declaration");
x.t("session","location");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("stores","ems");
x.t("tibemsxasession","tibemsxasession_getsession");
x.t("purpose","ems");
x.t("reference","session");
x.t("tibco","software");
x.t("value","xasession");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxasession");
x.t("location","tibco");
x.t("transaction","manager");
x.t("call","call");
x.t("call","tibemsxasession_getsession");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxasession_getsession","tibemssession");
x.t("tibemsxasession_getsession","function");
x.t("tibemsxasession_getsession","tibco");
x.t("tibemsxasession_getsession","using");
x.t("tibemsxasession_getsession","tibemsxasession_getsession");
x.t("xasession","tibemssession");
x.t("xasession","ems");
x.t("xasession","session");
x.t("xasession","reference");
}
